Subject: LP and AE screen shot
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 12 Nov 2014 01:03:36 +0530 (IST)

Hi Subir sir, 

I've tried to work on Returns ticket but unfortunately, was not able to finish all of it. Please find below the  LP Screen shot and as well as my AE screen shot. Please note that I leave one ticket issue _ PG REQUEST as Pending Internal with a note : "Will close the ticket once level 3 team gets back to us. " 

I cannot close it yet due to I have used the same ticket number to escalate an issue to level 3  team. 

Best regards,
Gelna